Module | Sequel::DataObjects::SQLite::DatabaseMethods
In: | lib/sequel/adapters/do/sqlite.rb

Instance methods for SQLite Database objects accessed via DataObjects.

### Methods

dataset

### Included Modules

Sequel::SQLite::DatabaseMethods

### Public Instance methods

dataset(opts=nil)

Return Sequel::DataObjects::SQLite::Dataset object with the given opts.

[Source]

        # File lib/sequel/adapters/do/sqlite.rb, line 12
    12:         def dataset(opts=nil)
    13:           Sequel::DataObjects::SQLite::Dataset.new(self, opts)
    14:         end

[Validate]